<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 22</a><a class="prev" href="NU21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU23.html">&gt;</a>
</div></div>
<div class="section chapter NU NU22 fra_bjc fra" dir="ltr" lang="fr" data-id="NU22" data-nextid="NU23" data-previd="NU21">
<div class="c">22</div>
<div class="p">
		<div class="s">Balak cherche à maudire Israël ; Balaam</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU22_1" class="v NU22_1" data-id="NU22_1">Puis les enfants d'Israël partirent, et ils campèrent dans les régions arides de Moab, au-delà du Yarden, vis-à-vis de Yeriycho.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU22_2" class="v NU22_2" data-id="NU22_2">Balak, fils de Tsippor, vit tout ce qu'Israël avait fait aux Amoréens.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU22_3" class="v NU22_3" data-id="NU22_3">Et Moab eut une grande frayeur du peuple, parce qu'il était en grand nombre, il fut saisi de terreur en face des enfants d'Israël.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU22_4" class="v NU22_4" data-id="NU22_4">Et Moab dit aux anciens de Madian : Maintenant cette multitude va brouter tout ce qui nous entoure, comme le bœuf broute l'herbe des champs. Balak, fils de Tsippor, était alors roi de Moab.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU22_5" class="v NU22_5" data-id="NU22_5">Il envoya des messagers auprès de Balaam, fils de Beor, à Pethor, située sur le fleuve, dans le pays des fils de son peuple, afin de l'appeler et de lui dire : Voici, un peuple est sorti d'Égypte, il couvre la surface de la terre, et il habite vis-à-vis de moi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU22_6" class="v NU22_6" data-id="NU22_6">Viens donc maintenant, je t'en prie, maudis ce peuple pour moi, car il est plus puissant que moi. Peut-être ainsi pourrai-je le battre et le chasser du pays car, je le sais, celui que tu bénis est béni et celui que tu maudis est maudit.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU22_7" class="v NU22_7" data-id="NU22_7">Les anciens de Moab s'en allèrent avec les anciens de Madian, ayant dans leurs mains de quoi payer le devin. Ils arrivèrent auprès de Balaam, et lui rapportèrent les paroles de Balak.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU22_8" class="v NU22_8" data-id="NU22_8">Il leur répondit : Restez ici cette nuit, et je vous répondrai d'après ce que YHWH me dira. Et les chefs des Moabites restèrent chez Balaam.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU22_9" class="v NU22_9" data-id="NU22_9">Et Elohîm vint à Balaam, et dit : Qui sont ces hommes que tu as chez toi ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU22_10" class="v NU22_10" data-id="NU22_10">Et Balaam répondit à Elohîm : Balak, fils de Tsippor, roi de Moab, les a envoyés pour me dire :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU22_11" class="v NU22_11" data-id="NU22_11">Voici que le peuple sorti d'Égypte couvre la face de la terre. Viens donc et maudis-le pour moi. Peut-être ainsi pourrai-je le combattre et le chasser.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU22_12" class="v NU22_12" data-id="NU22_12">Et Elohîm dit à Balaam : Tu n'iras pas avec eux, et tu ne maudiras pas ce peuple, car il est béni.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU22_13" class="v NU22_13" data-id="NU22_13">Et Balaam se leva le matin, et il dit aux chefs qui avaient été envoyés par Balak : Retournez dans votre pays, car YHWH refuse de me laisser venir avec vous.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU22_14" class="v NU22_14" data-id="NU22_14">Ainsi les chefs des Moabites se levèrent et retournèrent auprès de Balak, et dirent : Balaam a refusé de venir avec nous.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU22_15" class="v NU22_15" data-id="NU22_15">Et Balak envoya encore des chefs en plus grand nombre, et plus considérés que les premiers.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU22_16" class="v NU22_16" data-id="NU22_16">Ils arrivèrent auprès de Balaam, et lui dirent : Ainsi parle Balak, fils de Tsippor : Que l'on ne t'empêche donc pas de venir vers moi,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU22_17" class="v NU22_17" data-id="NU22_17">car je t'honorerai, je t'honorerai beaucoup et je ferai tout ce que tu me diras. Je te prie donc viens, maudis-moi ce peuple.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU22_18" class="v NU22_18" data-id="NU22_18">Et Balaam répondit, et dit aux serviteurs de Balak : Quand Balak me donnerait sa maison pleine d'or et d'argent, je ne pourrais pas transgresser l'ordre de YHWH, mon Elohîm ; je ne pourrais faire aucune chose, ni petite ni grande.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU22_19" class="v NU22_19" data-id="NU22_19">Maintenant, je vous prie, vous aussi restez ici cette nuit, et je saurai ce que YHWH aura de plus à me dire.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU22_20" class="v NU22_20" data-id="NU22_20">Elohîm vint la nuit à Balaam et lui dit : Puisque ces hommes sont venus t'appeler, lève-toi, et va avec eux. Mais quoi qu'il en soit, tu feras ce que je te dirai.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU22_21" class="v NU22_21" data-id="NU22_21">Ainsi Balaam se leva le matin, sella son ânesse, et partit avec les chefs de Moab.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU22_22" class="v NU22_22" data-id="NU22_22">Mais la colère d'Elohîm s'enflamma parce qu'il était parti. L'Ange de YHWH se plaça sur le chemin pour s'opposer à lui. Balaam était monté sur son ânesse, et ses deux serviteurs étaient avec lui.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU22_23" class="v NU22_23" data-id="NU22_23">L'ânesse vit l'Ange de YHWH qui se tenait sur le chemin, son épée nue dans la main. Elle se détourna du chemin et alla dans les champs. Balaam frappa l'ânesse pour la ramener dans le chemin<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU22_24" class="v NU22_24" data-id="NU22_24">L'Ange de YHWH se plaça dans un sentier entre les vignes. Il y avait un mur de chaque côté.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU22_25" class="v NU22_25" data-id="NU22_25">L'ânesse vit l'Ange de YHWH. Elle se serra contre le mur, et elle serra le pied de Balaam contre le mur. Balaam la frappa de nouveau.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU22_26" class="v NU22_26" data-id="NU22_26">Et l'Ange de YHWH passa plus loin et s'arrêta dans un lieu étroit où il n'y avait pas d'espace pour se détourner à droite ou à gauche.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU22_27" class="v NU22_27" data-id="NU22_27">L'ânesse vit l'Ange de YHWH et elle s'abattit sous Balaam. La colère de Balaam s'enflamma et il frappa l'ânesse avec son bâton.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU22_28" class="v NU22_28" data-id="NU22_28">Alors YHWH fit parler l'ânesse, et elle dit à Balaam : Que t'ai-je fait, pour que tu m'aies déjà frappée trois fois ?</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU22_29" class="v NU22_29" data-id="NU22_29">Et Balaam répondit à l'ânesse : C'est parce que tu t'es moquée de moi. Si j'avais une épée dans la main, je te tuerais sur le champ !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU22_30" class="v NU22_30" data-id="NU22_30">Et l'ânesse dit à Balaam : Ne suis-je pas ton ânesse, sur laquelle tu montes depuis que je suis à toi, jusqu'à aujourd'hui ? Ai-je l'habitude, ai-je l'habitude d'agir ainsi envers toi ? Et il répondit : Non.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NU22_31" class="v NU22_31" data-id="NU22_31">Alors YHWH ouvrit les yeux de Balaam, et il vit l'Ange de YHWH qui se tenait sur le chemin, et qui avait dans sa main son épée nue. Il s'inclina et se prosterna sur son visage.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NU22_32" class="v NU22_32" data-id="NU22_32">Et l'Ange de YHWH lui dit : Pourquoi as-tu frappé ton ânesse déjà trois fois ? Voici je suis sorti pour m'opposer à toi, car à mes yeux ce voyage est précipité.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NU22_33" class="v NU22_33" data-id="NU22_33">Mais l'ânesse m'a vu et s'est détournée à trois reprises devant moi. Autrement, si elle ne s'était détournée de moi, je t'aurais même déjà tué, et je lui aurais laissé la vie.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NU22_34" class="v NU22_34" data-id="NU22_34">Alors Balaam dit à l'Ange de YHWH : J'ai péché, car je ne savais pas que tu t'étais placé au-devant de moi sur le chemin. Mais maintenant, si cela déplaît à tes yeux, je m'en retournerai.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NU22_35" class="v NU22_35" data-id="NU22_35">L'Ange de YHWH dit à Balaam : Va avec ces hommes, mais tu diras seulement la parole que je te dirai. Et Balaam alla avec les chefs envoyés par Balak.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="NU22_36" class="v NU22_36" data-id="NU22_36">Et quand Balak apprit que Balaam arrivait, il sortit à sa rencontre jusqu'à la ville de Moab, qui est sur la limite de l'Arnon, à l'extrême frontière.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="NU22_37" class="v NU22_37" data-id="NU22_37">Et Balak dit à Balaam : N'ai-je pas envoyé, envoyé vers toi pour t'appeler ? Pourquoi n'es-tu pas venu vers moi ? Ne puis-je pas vraiment te traiter avec honneur ?</span>

		<span class="v-num v-38">38&nbsp;</span><span id="NU22_38" class="v NU22_38" data-id="NU22_38">Et Balaam répondit à Balak : Voici, je suis venu vers toi. Maintenant, pourrai-je, pourrai-je dire quelque chose ? Je ne dirai que les paroles qu'Elohîm m'aura mises dans la bouche.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="NU22_39" class="v NU22_39" data-id="NU22_39">Et Balaam alla avec Balak, et ils arrivèrent dans la cité de Qiryath-Houtsoth.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="NU22_40" class="v NU22_40" data-id="NU22_40">Et Balak sacrifia des bœufs et des brebis, et il en envoya à Balaam et aux chefs qui étaient venus avec lui.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="NU22_41" class="v NU22_41" data-id="NU22_41">Quand le matin fut venu, il prit Balaam et le fit monter à Bamoth-Baal, et de là il vit une partie du peuple.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:23</a><span class="text">2 Pi. 2:16 ; Jud. 11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU23.html">&gt;</a>
</div></div>
</body>
</html>